
.container{
        display:grid;
        grid-template-columns: auto auto auto auto;
        grid-template-areas: 
                "header header header header"
                "nav nav nav nav"
                "main main main main"
                "article article article article"
                "footer footer footer footer";
        margin: 0 auto;
        
        }

        img{
        margin:4px;
        }



body{

background: url("/images/graphics/bg_bluelines.png");
background-attachment: fixed;
}

.container{
background: url("/images/graphics/bg_tile_bluegrid.png");
}